#popup {
   font-size: 14px;
   color: #3C6AF1;
   font-weight: bold;
   text-decoration: none;
}

#goto_video {
   font-size: 14px;
   line-height: 35px;
   text-align: center;
   vertical-align: middle;
   background-color: #FCFF7A;
   border: 3px ridge #bfbfbf;
   margin-top: 10px;
   width: 65px;
   height: 35px;
   border-top-left-radius: 50%;
   border-top-right-radius: 50%;
   border-bottom-right-radius: 50%;
   border-bottom-left-radius: 50%;
   cursor: pointer;
}

#popup a:link {
   color: #3C6AF1;
   text-decoration: none;
}

#popup a:visited {
   color: #3C6AF1;
   text-decoration: none;
}

#goto_video a:link {
   color: #3C6AF1;
   font-weight: bolder;
   text-decoration: none;
}

#popup a:hover {
   color: #262D99;
   text-decoration: none;
}

#goto_video a:visited {
   color: #3C6AF1;
   font-weight: bolder;
   text-decoration: none;
}

#popup a:active {
   color: #262D99;
   text-decoration: none;
}

#goto_video a:hover {
   color: #3C6AF1;
   font-weight: bolder;
   text-decoration: none;
}

#goto_video a:active {
   color: #3C6AF1;
   font-weight: bolder;
   text-decoration: none;
}

#current_release {
   font-size: 15px;
   margin-top: 25px;
}

#current_release a:link {
   font-size: 15px;
}

#balloon_download {
   background-color: #ffffff;
   border: 3px ridge;
   width: 530px;
   height: 112px;
   border-top-left-radius: 33px;
   border-top-right-radius: 33px;
   border-bottom-right-radius: 33px;
   border-bottom-left-radius: 33px;
}

#current_release a:hover {
   font-size: 15px;
}

#top_balloon_download {
   font-size: 26px;
   color: #ffffff;
   font-weight: bold;
   line-height: 40px;
   text-align: center;
   background-color: #808080;
   border-left: 3px ridge;
   border-right: 3px ridge;
   margin-top: -3px;
   margin-left: -3px;
   margin-bottom: 0px;
   position: relative;
   width: 531px;
   height: 40px;
   border-top-left-radius: 33px;
   border-top-right-radius: 33px;
}

#bottom_balloon_download {
   color: #808080;
   font-weight: bold;
   line-height: 15px;
   text-align: center;
   margin-top: 0px;
   width: 532px;
}

#bottom_balloon_download p {
   font-size: 15px;
   margin-top: 8px;
   margin-right: 15px;
   margin-left: 15px;
   margin-bottom: 5px;
}

#bottom_balloon_download p a:link {
   font-size: 15px;
}

#bottom_balloon_download p a:hover {
   font-size: 15px;
}

#news_wrap {
   text-align: left;
   max-width: 1010px;
}

.code {
   color: #888888;
}

.content_div1 {
   margin-top: 32px;
   width: 100%;
}

.content_div2 {
   margin-top: 0px;
   margin-bottom: 0px;
   width: 100%;
   height: 200px;
}

.selection_strip {
   text-decoration: none;
   background-color: #D9D9D9;
}

#top_balloon {
   font-size: 26px;
   color: #FFFFFF;
   font-weight: bold;
   line-height: 40px;
   text-align: center;
   background-color: #808080;
   border: 3px ridge;
   margin-top: -3px;
   margin-left: -3px;
   margin-bottom: 0px;
   position: relative;
   width: 266px;
   height: 40px;
   border-top-left-radius: 33px;
   border-top-right-radius: 33px;
}

.content_div3 {
   padding-top: 8px;
   padding-bottom: 8px;
   text-align: center;
   margin-bottom: 12px;
}

.selection_strip a:hover {
   text-decoration: underline;
}

.instructions {
   font-size: 10px;
   color: #090909;
   font-weight: bold;
   text-align: center;
}

.selection_strip a:link {
   text-decoration: none;
}

.selection_strip a:visited {
   color: #FFFFFF;
   text-decoration: none;
}

#bottom_balloon {
   font-size: 12px;
   color: #808080;
   font-weight: bold;
   line-height: 16px;
   text-align: center;
   margin-top: 0px;
   position: relative;
   width: 265px;
}

.horz_scroll {
   font-size: 24px;
   color: #ffffff;
   font-weight: bold;
   cursor: pointer;
}

#balloon {
   text-align: center;
   background-color: #FFFFFF;
   border: 3px ridge;
   width: 265px;
   height: 160px;
   border-top-left-radius: 33px;
   border-top-right-radius: 33px;
   border-bottom-right-radius: 33px;
   border-bottom-left-radius: 33px;
}

#bottom_balloon p {
   text-align: left;
   margin-top: 8px;
   margin-right: 15px;
   margin-left: 15px;
   margin-bottom: 5px;
}

.horz_scroll a:link {
   color: #00AA4C;
   text-decoration: none;
}

.horz_scroll a:visited {
   color: #FFFFFF;
   text-decoration: none;
}

.horz_scroll a:hover {
   color: #008C5B;
   text-decoration: underline;
}

.horz_scroll a:active {
   color: #EAEAEA;
   text-decoration: none;
}

.website_name {
   font-size: 14px;
   color: #000;
   font-weight: bold;
   text-align: right;
   margin-top: 5px;
   margin-bottom: 5px;
}

.website_title {
   font-size: 12px;
   color: #999;
   font-weight: bold;
   text-align: right;
   margin-top: 5px;
   margin-bottom: 5px;
}

.website_category {
   font-size: 12px;
   color: #999;
   font-weight: bold;
   text-align: right;
   margin-top: 5px;
   margin-bottom: 5px;
   display: none;
   cursor: pointer;
}

.website_href {
   font-size: 12px;
   color: #a00;
   font-weight: bold;
   text-align: right;
   margin-top: 5px;
   margin-bottom: 5px;
}

.website_href a:link {
   color: #00AA4C;
   text-decoration: none;
}

.website_href a:visited {
   color: #00AA4C;
   text-decoration: none;
}

.website_href a:hover {
   color: #008C5B;
   text-decoration: none;
}

.website_href a:active {
   color: #EAEAEA;
   text-decoration: underline;
}

.change_log_date {
   font-size: 11px;
}

#header_title {
   font-family: Times New Roman;
   font-size: 30px;
}

.six_steps {
   font-size: 26px;
   color: #ffffff;
   padding-right: 5px;
   padding-left: 3px;
   font-weight: bold;
   font-style: italic;
   background-color: #006DFF;
}

#tagline {
   font-size: 18px;
   position: absolute;
   left: 300px;
   top: 70px;
   display: block;
}

#logo {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   position: relative;
   left: -220px;
   top: 20px;
   overflow: hidden;
}

#top_bar {
   position: absolute;
   left: 0px;
   top: 140px;
   z-index: 222;
   display: block;
   width: 100%;
}

.title {
   font-size: 18px;
   font-weight: bold;
}

.sub_title {
   font-size: 16px;
   font-weight: bold;
}

#goto_intro {
   font-size: 14px;
   line-height: 35px;
   text-align: center;
   vertical-align: middle;
   background-color: #FFFFFF;
   border: 3px ridge #bfbfbf;
   margin-top: 10px;
   width: 65px;
   height: 35px;
   border-top-left-radius: 50%;
   border-top-right-radius: 50%;
   border-bottom-right-radius: 50%;
   border-bottom-left-radius: 50%;
   cursor: pointer;
}

.content_div4 {
   margin-top: 32px;
   margin-left: 20px;
}

.content_div5 {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   border: 5px solid #FFFFFF;
   margin-top: 20px;
   margin-left: 20px;
   margin-bottom: 20px;
   height: 580px;
}

#popup_dl {
   font-size: 14px;
   color: #3C6AF1;
   font-weight: bold;
   text-align: center;
}

#movie {
   padding-top: 0px;
   padding-bottom: 0px;
   text-align: center;
   margin-top: 0px;
   margin-bottom: 0px;
   min-width: 640px;
   height: 400px;
   border-bottom-right-radius: 33px;
   border-bottom-left-radius: 33px;
}

#show_hide_mobile_menu_img {
   display: none;
}

.hometable {
   display: none;
}

.mobdiv {
   width: 630px;
}

.content_div4 a:link {
   color: #008C5B;
   font-weight: bolder;
   text-decoration: none;
}

#top_bar h1 {
   padding-left: 48px;
}

.content_div4 a:visited {
   color: #00C968;
   font-weight: normal;
   text-decoration: none;
}

.content_div4 a:hover {
   color: #00B76B;
   font-weight: bold;
   text-decoration: none;
}

.content_div4 a:active {
   color: #006829;
   font-weight: bolder;
   text-decoration: none;
}

#header_sub_title {
   font-family: Times New Roman;
   font-style: italic;
}

.checkout_btn {
   text-align: center;
   display: inline-block;
   width: 60px;
   height: 58px;
   background-image: url('/images/shopping-cart.png');
   background-attachment: scroll;
   background-repeat: no-repeat;
}

.checkout_btn:hover {
   background-image: url('/images/shopping-cart_mo.png');
   background-attachment: scroll;
   background-repeat: no-repeat;
   cursor: pointer;
}

#magnifiedpic {
   width: 470px;
   height: 350px;
}

#wrap {
   padding-top: 0px;
   text-align: left;
   background-color: #D9D9D9;
   margin-top: 50px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1000px;
   height: 100%;
}

#content_td {
   padding-left: 0px;
   background-color: #D9D9D9;
   position: relative;
   display: block;
   width: 670px;
   height: 100%;
}

#content_div ul {
   line-height: 1.5;
   margin-right: 10px;
}

#content_div p {
   margin-right: 10px;
   margin-left: 30px;
}

#content_div h3 {
   font-size: 14px;
   color: #3C6AF1;
   line-height: 17px;
   text-align: center;
   margin-top: 0px;
   margin-left: 30px;
   margin-bottom: 0px;
}

#content_div h2 {
   font-size: 28px;
   color: #3C6AF1;
   padding-top: 0px;
   padding-bottom: 0px;
   font-weight: normal;
   line-height: 33px;
   text-align: center;
   margin-top: 0px;
   margin-left: 30px;
   margin-bottom: 10px;
}

#left_td {
   padding-right: 0px;
   padding-left: 0px;
   background-color: #D9D9D9;
   width: 330px;
}

#left_div {
   width: 160px;
   height: 400px;
}

#right_td p {
   margin-right: 8px;
   margin-left: 8px;
}

#right_div {
   width: 100%;
   height: 100%;
}

.basic {
   background-color: #D9D9D9;
   width: 1044px;
   height: 500px;
   background-image: url('/images/Breeze_logo_large_lt-gray.png');
   background-attachment: scroll;
   background-repeat: no-repeat;
   background-position: center center;
}

header {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   margin-top: 0px;
   top: 0px;
   overflow: hidden;
   height: 140px;
   background-image: url('/images/Breeze_header_bkgrd_1400307409.png');
   background-repeat: no-repeat;
   background-position: top center;
   background-size: 1220px 140px;
}

footer {
   text-align: center;
   background-color: #5DB3EC;
   margin-bottom: auto;
   position: relative;
   width: 100%;
   height: 30px;
}

body {
   font-family: Helvetica, Arial, Verdana;
   font-size: 16px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   text-align: center;
   background-color: #D9D9D9;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
}

td {
   font-family: Arial;
   font-size: 14px;
   padding-right: 0px;
   padding-left: 0px;
}

p {
   font-family: Arial;
   line-height: 1.25;
}

h1 {
   font-family: Arial;
   font-size: 19px;
   color: #FFFFFF;
   font-weight: bold;
   line-height: 50px;
   text-align: center;
   vertical-align: middle;
   background-color: #3C6AF1;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   height: 50px;
}

h4 {
   font-size: 24px;
   font-weight: bold;
   line-height: 27px;
   margin-top: 6px;
   margin-bottom: 0px;
}

.H5 {
   font-size: 17px;
   color: #3C6AF1;
   font-weight: bold;
   text-align: center;
   margin-top: 32px;
   margin-left: 20px;
}

a:hover {
   color: #3C6AF1;
   text-decoration: underline;
}

hr {
   color: #006DFF;
   background-color: #442C8C;
   height: 3px;
}

html {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   border: 0;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
}

#breeze_link {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9px;
   color: #CCCCCC;
   text-align: right;
   position: absolute;
   right: 80px;
   bottom: 30px;
   display: block;
   width: 300px;
}

#breeze_link a:link {
   color: #CCCCCC;
   text-decoration: none;
}

#breeze_link a:visited {
   color: #CCCCCC;
   text-decoration: none;
}

#breeze_link a:hover {
   color: #999999;
   text-decoration: underline;
}

#breeze_link a:active {
   color: #AA9999;
   text-decoration: underline;
}

.button_heading_top_level:hover {
  cursor:pointer;
  background-color:#1E4FDB;
  color:#FFFFFF;
}
#tagline {
  font-family: "Rage Italic", "#PilGi", "Apple Chancery", "Purisa", "Comic Sans MS";
}
#grad{
  background: -webkit-linear-gradient(left, #DADADA , #F2F2F2,#DADADA );
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #DADADA, #F2F2F2,#DADADA);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #DADADA, #F2F2F2,#DADADA);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #DADADA , #F2F2F2,#DADADA);
  /* Standard syntax (must be last) */
}
.button_heading_top_level	{
  width:260px;
  height:32px;
  text-align:center;
  vertical-align:middle;
  background-color:#3C6AF1;
  border-left-width:1px;
  border-left-color:#E3E5E6;
  border-left-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#E3E5E6;
  border-bottom-style:solid;
  border-right-width:1px;
  border-right-color:#E3E5E6;
  border-right-style:solid;
}
.button_heading_top_level_down	{
  width:258px;
  height:32px;
  text-align:center;
  vertical-align:middle;
  background-color:#E2F4FF;
  border-left-width:1px;
  border-left-color:#E3E5E6;
  border-left-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#E3E5E6;
  border-bottom-style:solid;
  border-right-width:1px;
  border-right-color:#E3E5E6;
  border-right-style:solid;
}
.button_top_level	{
  width:258px;
  height:30px;
  text-align:left;
  vertical-align:middle;
  background-color:#5DB3EC;
  border-left-width:1px;
  border-left-color:#E3E5E6;
  border-left-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#E3E5E6;
  border-bottom-style:solid;
  border-right-width:1px;
  border-right-color:#E3E5E6;
  border-right-style:solid;
  cursor:default;
  color:#FFFFFF;
  background-attachment:scroll;
  background-repeat:no-repeat;
  background-position: 10px 2px;
}
.button_top_level:hover	{
  background-color:#37A6F0;
  cursor:pointer;
  color:#FFFFFF;
}
.down	{
  background-color:#A6D4F3;
  color:#FFFFFF;
  background-attachment:scroll;
  background-repeat:no-repeat;
  background-position: 10px 2px;
}
.button_heading_text_top_level	{
  color:#FFFFFF;
  font-family: Helvetica, Arial, Verdana, Sans-Serif;
  font-size:12px;
  font-weight:800;
  display:block;
  position:relative;
  top:8px;
}
.button_heading_text_top_level_down
{
  color: #006BF6;
  font-family: Helvetica, Arial, Verdana, Sans-Serif;
  font-size:12px;
  font-weight:800;
  display:block;
  position:relative;
  top:8px;
}
.button_text_top_level	{
  font-family: Helvetica, Arial, Verdana, Sans-Serif;
  font-size:12px;
  font-weight:800;
  display:block;
  position:relative;
  top:8px;
  left:10px;
}
.button_heading_sub_level_1	{
  width:260px;
  height:32px;
  text-align:left;
  vertical-align:middle;
  background-color:#585858;
}
.button_sub_level_1	{
  width:258px;
  height:30px;
  text-align:left;
  vertical-align:middle;
  background-color:#ACACAC;
  border-left-width:1px;
  border-left-color:#585858;
  border-left-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#585858;
  border-bottom-style:solid;
  border-right-width:1px;
  border-right-color:#585858;
  border-right-style:solid;
  cursor:default;
  color:#FFFFFF;
}
.button_sub_level_1:hover	{
  background-color:#FFFFFF;
  cursor:pointer;
  color:#585858;
}
.button_heading_text_sub_level_1	{
  color:#FFFFFF;
  font-family: Helvetica, Arial, Verdana, Sans-Serif;
  font-size:12px;
  font-weight:800;
  display:block;
  position:relative;
  top:8px;
  left:15px;
}
.button_text_sub_level_1	{
  font-family: Helvetica, Arial, Verdana, Sans-Serif;
  font-size:12px;
  font-weight:800;
  display:block;
  position:relative;
  top:8px;
  left:15px;
}
.down_sub	{
  background-color:#FFFFFF;
  color:#585858;
}
#view_buttons	{
  margin-top: 32px;
  margin-left: 70px;
  margin-right: 0px;
  width:260px;
  overflow-x:hidden;
}
#logo_div	{
  height:108px;
  overflow:hidden;
  padding: 0px 0px 0px 0px;
  border-width: 0px;
  border-style:none;
}
.slides_nav_dot.on {
  color: #808080;
  background-color: #808080;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.button_heading_top_level_down a:link,
.button_heading_top_level_down a:visited,
.button_heading_top_level_down a:active {
  text-decoration: none;
  color:#FFFFFF;
}
.button_heading_text_top_level a:link,
.button_heading_text_top_level a:visited,
.button_heading_text_top_level a:active {
  text-decoration: none;
  color:#FFFFFF;
}
.button_heading_top_level a:visited,
.button_heading_top_level a:active,
.button_heading_top_level a:link  {
  text-decoration: none;
  color:#FFFFFF;
}
.button_top_level a:link,
.button_top_level a:visited,
.button_top_level a:active {
  text-decoration: none;
  color:#FFFFFF;
}
/* OVERLAY */
#popup a {
  cursor: pointer;
}
.pu {
  display:none;
  z-index:10000;
  background-color:#eee;
  width:675px;
  min-height:200px;
  -moz-box-shadow:0 0 90px 5px #000000;
  -webkit-box-shadow: 0 0 90px #000000;
  border: 1px ridge #000000;
  border-top-left-radius: 33px;
  border-top-right-radius: 33px;
  border-bottom-right-radius: 33px;
  border-bottom-left-radius: 33px;
}
.pu .close {
  background-image: url(https://www.breezewebsitebuilder.com/images/close.png);
  position:absolute;
  right: 12px;
  top: 8px;
  cursor:pointer;
  height:35px;
  width:35px;
}
.pu-details {
  padding: 40px;
}
.pu p {
  margin-bottom: 10px;
  font-size: 16px;
  text-shadow: 1px 1px #fff;
}
p.pu-head {
  font-size: 24px;
  text-shadow: 1px 1px #fff;
  margin-bottom: 10px;
  margin-top: 0px;
  color: #000000;
  text-align: center
}
.puv {
  display:none;
  z-index:10000;
  background-color:#eee;
  width:810px;
  min-height:360px;
  -moz-box-shadow:0 0 90px 5px #000000;
  -webkit-box-shadow: 0 0 90px #000000;
  border: 1px ridge #000000;
  border-top-left-radius: 33px;
  border-top-right-radius: 33px;
  border-bottom-right-radius: 33px;
  border-bottom-left-radius: 33px;
  padding: 0px;
  margin: 0px;
}
.puv .close {
  background-image: url(https://www.breezewebsitebuilder.com/images/close.png);
  position:absolute;
  right: 12px;
  top: 8px;
  cursor:pointer;
  height:35px;
  width:35px;
}
.puv-details {
  padding: 0px;
}
.puv p {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  font-size: 16px;
  text-shadow: 1px 1px #fff;
}
p.puv-head {
  font-size: 24px;
  text-shadow: 1px 1px #fff;
  margin-bottom: 5px;
  margin-top: 5px;
  color: #000000;
  text-align: center
}
